body 
{
	font-family: "宋体";
	font-size: 12px;
	margin:0px;
background:#fff
}
img{ border:0px;}
a:link
{
	color: #333333;
	text-decoration: none;
}
a:active
{
	color: #000;
	text-decoration: none;
}
a:visited
{
	color: #333333;
	text-decoration: none;
}
a:hover
{
	color: #000;
	text-decoration: none;
}
.warp {
	background-color: #CCCCCC;
	height: auto;
	width: 960px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align:left;
	float:left;
	margin:0px;
}
.kuang_center
{
	height: auto;
	width: 980px;
}
.warp1 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 960px;
	background-color: #FFFFFF;
	float:left;
}
.top {
	float: left;
	height: 97px;
	width: 960px;
}
.top1 {
	float: left;
	height: 97px;
	width: 169px;
}
.top2 {
	float: left;
	height: 97px;
	width: 640px;
	
}
.top3 {
	float: right;
	height: 97px;
	width: 145px;
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
.gg{
	width:960px;
	height:202px;
	float:left;
	padding-bottom: 10px;
}
.left {
	float: left;
	height: auto;
	width: 204px;
	padding-left: 3px;
}
.right {
	float: right;
	height: auto;
	width: 739px;
	padding-right: 3px;
}
.left1 {
	float: left;
	height: 34px;
	width: 207px;
	background-repeat: no-repeat;
}

.taocanchakan{ width:auto; float:left;line-height:22px;height:22px;padding:0;}


.imgchakan1{ background:url("../images/yuan.gif") left center no-repeat; width:31px; height:22px;line-height:22px;padding:0 0 0 7px;display:block; float:right;}



.left2 {
	float: left;
	height: auto;
	padding:0 2px 10px 2px;
	overflow:hidden;
}
.left3 {
	float: left;
	font-family: "新宋体";
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	padding:10px 10px 0 10px;
}
.left4{
	height:auto;
	margin: 0px;
	float: left;
}
.left4 ul {
	float: left;
	height:auto;
	margin: 0px;
	padding: 0px;
	width:184px;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.left4 li {
	float: left;
	height: 20px;
	width: 71px;
	overflow:hidden;
	list-style-type: none;
	border:0;
	
	line-height: 20px;
	padding:0 0 0 11px;
	background-image: url("../images/qqq00000.jpg");
	background-repeat: no-repeat;
	background-position: 2px 5px;
	color: #333333;
	overflow:hidden;
}
.left4 li a{display:inline;padding:0;margin:0;}
.right1 {
	float: right;
	height: 204px;
	width: 742px;
	background-repeat: no-repeat;
	background-position: right;
	padding-bottom: 8px;
}

.rightindex {
	float: right;
	height:auto;
	width: 742px;
	padding-bottom: 10px;
}
.dzx {
	float: right;
	height: 204px;
	width: 742px;
	background-repeat: no-repeat;
	background-position: right;
	padding-bottom: 8px;
}
.hx{
	float: right;
	height: 204px;
	width: 742px;
	background-repeat: no-repeat;
	background-position: right;
	padding-bottom: 8px;
}
.gl {
	float: right;
	height: 204px;
	width: 742px;
	background-repeat: no-repeat;
	background-position: right;
	padding-bottom: 8px;
}
.jg {
	float: right;
	height: 204px;
	width: 742px;
	background-repeat: no-repeat;
	background-position: right;
	padding-bottom: 8px;
}
.sg {
	float: right;
	height: 204px;
	width: 742px;
	background-repeat: no-repeat;
	background-position: right;
	padding-bottom: 8px;
}
.zl {
	float: right;
	height: 204px;
	width: 742px;
	background-repeat: no-repeat;
	background-position: right;
	padding-bottom: 8px;
}
.right2 {
	float: right;
	height: 50px;
	width: 485px;
	padding-top: 20px;
	text-align: center;
}
.right2 img {
	margin-right: 5px;
}
.rigt3 {
	float: right;
	width: 480px;
	height: 110px;
	padding: 10px;
}
.wz {
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 960px;
	padding-top: 8px;
	background-position: 0px 8px;
	margin-left:2px;
	display:inline;
}
.lj {
	background-repeat: repeat-x;
	background-position: 0px 8px;
	float: left;
	height:auto;
	width: 940px;
	padding-top: 8px;
	line-height: 20px;
	padding:10px;
}
.foot1{
	background-repeat: repeat-x;
	background-position: 0px 8px;
	float: left;
	height: 68px;
	width: 960px;
	padding-top: 15px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #FFFF00;
	text-align: center;
}
.left_gg {
	float: left;
	height: 565px;
	width: 205px;
	padding-top: 10px;
}
#globallink{
	margin:0px; padding:0px;
}
#globallink ul{
	list-style:none;
	padding:0px;
	margin:0px;
	float: left;
	height: 30px;
	width: 960px;
}
#globallink li{
	float:left;
	text-align:center;
	width:78px;
}
#globallink a{
	display:block;
	padding:9px 6px 11px 6px;
	margin:0px;
	text-decoration: none;
}
#globallink a:link, #globallink a:visited{
	color:#ffffff;
	text-decoration:none;
}
#globallink a:hover{
	color:#660000;
	text-decoration: none;
}
.lj img {
}
.lj img {
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
}
.imgchakan{ width:65px; height:20px; float:right;}

/*foot*/
.foot_xx {
	padding: 10px;
	float: left;
	height: auto;
	width: 940px;
}
.foot_xx1 {
	background-repeat: no-repeat;
	float: left;
	height:auto;
	width: 898px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 20px;
}
.foot_xx2 {
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 104px;
	padding-top: 10px;
	background-position: 0px 8px;
}
.foot_xx3 {
	float: left;
	height:auto;
	width: 888px;
	padding: 5px;
	text-align: left;
	line-height: 20px;
	color: #4B4B4B;
}


/*导航列表*/
.liebiao_r {
	background-repeat: no-repeat;
	float: right;
	height: 25px;
	width: 686px;
	padding-bottom: 8px;
	line-height: 20px;
	padding-top: 8px;
	padding-left: 45px;
	color: #4B4B4B;
}
.liebiao_r1 {
	background-color: #F7F7F7;
	float: left;
	height: 236px;
	border:#D9D9D9 solid 1px;
	margin:8px 8px 0 8px;
}
.liebiao_r1l {
	float: left;
	height: 216px;
	width: 464px;
	padding: 10px;
	text-align: center;
}
.liebiao_r1r {
	float: right;
	width: 226px;
	height: 216px;
	padding: 10px;
	text-align: center;
}
.liebiao_r2 {
	float: right;
	height: 125px;
	margin: 8px;
	text-align: left;
}

.liebiao_ads {
	float: right;
	margin: 8px 8px 0 8px;
	text-align: left;
}

.liebiao_r22 {
	background-repeat: no-repeat;
	float: left;
	height: 80px;
	width: 185px;
    padding-top:45px;
    padding-left:13px;
    font-size:16px;
    font-weight:bold;
    color:#ffffff;
     
}
.liebiao_b {
	background-repeat: no-repeat;
	float: left;
	height: 125px;
	width: 149px;
}
.liebiao_c {
	background-repeat: no-repeat;
	float: left;
	height: 125px;
	width: 149px;
}
.liebiao_d {
	background-repeat: no-repeat;
	float: left;
	height: 125px;
	width: 149px;
}
.liebiao_r21 {
	float: left;
	height: 105px;
	width: 372px;
	background-repeat: repeat-x;
	padding: 10px;
	background-position: 0px 0px;
	line-height: 20px;
	font-weight: bold;
	color: #565454;
	text-align: left;
}
.liebiao_r23 {
	
	float: right;
	width: 142px;
	height: 125px;
}
.STYLE1 {	color: #660000;
	font-weight: bold;
}
.liebiao_r1l1 {	float: left;
	height: 216px;
	width: 444px;
	padding: 10px;
	text-align: left;
	line-height: 25px;
	overflow:hidden;
	padding-left:30px;
}
.liebiao_r1r1 {	float: right;
	width: 226px;
	height: 216px;
	padding: 10px;
	text-align: center;
}

/*产品详细*/
.liebiao_rt2 {
	float: right;
	height:auto;
	width: 740px;
	margin-top: 8px;
	text-align: left;
}
.liebiao_mc {
	color: #000000;
	height: auto;
	float: left;
	width: 690px;
	line-height: 30px;
	padding: 5px;
}
.liebiao_ge {
	color: #000000;
	height: auto;
	float: left;
	width: 690px;
	line-height: 30px;
	padding: 5px;
}
.liebiao_mz {
	color: #000000;
	height: auto;
	float: left;
	width: 690px;
	line-height: 30px;
	padding: 5px;
}
.liebiao_cd {
	color: #000000;
	height:auto;
	float: left;
	width: 690px;
	line-height: 30px;
	padding: 5px;
}
.liebiao_yyjs {
	color: #000000;
	height:auto;
	margin:8px;
	border:#d9d9d9 solid 1px;;
	line-height: 30px;
	padding:8px 15px 15px 15px;
	font-size:14px;
	}
	
.liebiao_yyjs p{text-indent:2em;margin:0 0 15px 0;}
.liebiao_yyjs td{padding:2px}
.liebiao_yyjs td p{text-indent:0}
.liebiao_yyjs a{font-size:14px}
.STYLE2 {color: #000000}
.STYLE3 {color: #006600}

.liebiao_yyjs .mytitle{font-size:25px; font-weight:bold; color:#fff;font-family: 微软雅黑,Microsoft Yahei;padding:0 0 10px 0;}

.guanjianzi{width:auto; height:20px; float:left; padding-top:10px;  padding-left:10px;}


/*年货*/

.yearclass
{
	 width:748px;
	 float:left;
	 height:auto;
	 overflow:hidden;
	 padding:0 0 8px 0;
}

.year_1
{
   width:370px;
   height:210px;
   background:#fff url("../images/nianhuo0.png") no-repeat 8px 10px;
    float:left;
}	
.year_img
{
  width:155px;
  height:164px;
  float:left;
  padding-top:26px;
  padding-left:18px;
}
.year_ctitle
{
	 width:170px;
	 height:20px;
	 float:left;
	 padding-top:30px;
	 padding-left:15px;
	 color:#660000;
	 font-size:16px;
	 font-weight:bold;
}
.year_1 ul
{
 width:170px;
 float:left;
 height:auto;
 padding-top:8px;	
 padding-left:22px;
 margin:0px;
}

.year_1 ul li
{
	width:170px;
 float:left;
 height:auto;
padding:0;
 line-height:20px;
 list-style-type:none;
 overflow:hidden;
 background:none;
 border:0
	}
	
	.lianxi_product
	{
		 padding-top:20px;
		 padding-left:20px;
		}